<?php 
include '../koneksi.php';
$km  = $_POST['km'];
$tanggal  = $_POST['tanggal'];

$siswa  = $_POST['siswa'];

$inputan = $_POST['inputan'];
$prestasi = $_POST['prestasi'];
$pelanggaran = $_POST['pelanggaran'];

$nomor = rand();

for($a = 0; $a <  count($siswa); $a++){
	$x_siswa = $siswa[$a];
	$x_inputan = $inputan[$a];
	$x_prestasi = $prestasi[$a];
	$x_pelanggaran = $pelanggaran[$a];

	mysqli_query($koneksi, "insert into absen values (NULL, '$nomor', '$tanggal', '$km', '$x_siswa', '$x_inputan', '$x_prestasi', '$x_pelanggaran')");
}

header("location:kelas_absen.php?km=$km");